import request from "@/router/axios";

export function qccInfoRefresh(data) {
  return request({
    url: `/admin/qcc/info/refresh`,
    method: "post",
    data
  });
}

export function qccInfoDetails(reg_code) {
  return request({
    url: `/admin/qcc/info/details/${reg_code}`,
    method: "get"
  });
}
